#ifndef __sys__win32__dark_theme_h
#define __sys__win32__dark_theme_h

class QWidget;

namespace win32 {

bool SetTitleBarToBlack(QWidget* win, bool enabled);
void SetTitleBarsToBlack(bool enabled);
bool DarkThemeAvailable();
bool IsInDarkTheme();

} // namespace win32

#endif // __sys__win32__dark_theme_h
